<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/ts/onlinemanual/tswcsDiff61SP2" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Work Order Control</Title>
		<Keyword><Level1>Differences SSA ERP LN 6.1 FP2</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>This topic describes the differences between the <GUIRef href="" role="manual">Work Order Control</GUIRef> module in SSA ERP LN 6.1 SP1 and in SSA ERP LN 6.1 FP2 that are not already discussed in other Differences topics.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>New Functionality</SectionTitle>
		<List><ListItem>A new Release button is introduced in Specific menu of <GUIRef href="" role="manual">Work Orders (tswcs2100m000)</GUIRef>, <GUIRef href="" role="manual">Work Order - Lines (tswcs2100m100)</GUIRef> and <GUIRef href="" role="manual">Work Order Activities (tswcs2110m000)</GUIRef> session. The selected Work Order Activities are released, independent of the header status( Free or Planned). The status of the Work Order Activities, which are not selected for release, remains unchanged</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
